﻿
.AssigningTableArea
{
    min-width:300px;
    border:1px solid lightGray;
    padding:5px;
    min-height:200px;
    float:left;
}

#tableToolbar
{
    top:-9px;
    left:0px; 
    right:0px;
    padding:5px;
    padding-bottom:3px;
    min-height:30px;
    
}
.UserControlTableSearchTextBox
{
    padding-left:20px!important;
}
.UserControlTableSearchImage
{
    position:absolute;
    left:10px;top:10px;
}
#tableToolbarTimeBox
{
    position:relative;
}
#timeBoxArea
{
    left:0px;
    top:36px;
}
.TimeBoxStarter
{
    background-color:White;
    border:0;
    cursor:pointer;
    padding:0px;
}
.SearchBox
{
    position:relative;
    margin-bottom:10px;
}

#tableToolbarResultsSelect
{
    position:absolute;
    right:0px;
    top:5px;
}
.DisplayInputLettersLeft
{
    position:absolute;
    right:5px;
    top:26px;
    font-size:8pt;
}